AutomationsController_listStreams
POST
/api/automations/fields/streams
const url = 'https://api.streams-ai.com/api/automations/fields/streams';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"payload":{"boardId":"example","recipeId":"example","integrationId":"example","automationId":"example","credentialsValues":{"streams_access_token":"example"}}}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.streams-ai.com/api/automations/fields/streams \ --header 'Content-Type: application/json' \ --data '{ "payload": { "boardId": "example", "recipeId": "example", "integrationId": "example", "automationId": "example", "credentialsValues": { "streams_access_token": "example" } } }'Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
payload
object
boardId
recipeId
integrationId
automationId
credentialsValues
object
streams_access_token
key
additional properties
key
additional properties
Examplegenerated
{ "payload": { "boardId": "example", "recipeId": "example", "integrationId": "example", "automationId": "example", "credentialsValues": { "streams_access_token": "example" } }}